.form-control, .img-thumbnail {
	line-height:1.42857143;
	background-color:#fff
}
html {
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
body {
	margin:0
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
a {
	text-decoration:none
}
img {
	vertical-align:middle
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	display:block;
	max-width:100%;
	height:auto
}
.img-rounded {
	border-radius:6px
}
.img-thumbnail {
	display:inline-block;
	max-width:100%;
	height:auto;
	padding:4px;
	border:1px solid #ddd;
	border-radius:4px;
-webkit-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out
}
.img-circle {
	border-radius:50%
}
.sr-only {
	position:absolute;
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	overflow:hidden;
	clip:rect(0,0,0,0);
	border:0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position:static;
	width:auto;
	height:auto;
	margin:0;
	overflow:visible;
	clip:auto
}
.collapsing, .nav>li, .nav>li>a, .navbar-toggle {
	position:relative
}
[role=button] {
cursor:pointer
}
@media (min-width:768px) {
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
float:left
}
.col-sm-12 {
width:100%
}
.col-sm-11 {
width:91.66666667%
}
.col-sm-10 {
width:83.33333333%
}
.col-sm-9 {
width:75%
}
.col-sm-8 {
width:66.66666667%
}
.col-sm-7 {
width:58.33333333%
}
.col-sm-6 {
width:50%
}
.col-sm-5 {
width:41.66666667%
}
.col-sm-4 {
width:33.33333333%
}
.col-sm-3 {
width:25%
}
.col-sm-2 {
width:16.66666667%
}
.col-sm-1 {
width:8.33333333%
}
.col-sm-pull-12 {
right:100%
}
.col-sm-pull-11 {
right:91.66666667%
}
.col-sm-pull-10 {
right:83.33333333%
}
.col-sm-pull-9 {
right:75%
}
.col-sm-pull-8 {
right:66.66666667%
}
.col-sm-pull-7 {
right:58.33333333%
}
.col-sm-pull-6 {
right:50%
}
.col-sm-pull-5 {
right:41.66666667%
}
.col-sm-pull-4 {
right:33.33333333%
}
.col-sm-pull-3 {
right:25%
}
.col-sm-pull-2 {
right:16.66666667%
}
.col-sm-pull-1 {
right:8.33333333%
}
.col-sm-pull-0 {
right:auto
}
.col-sm-push-12 {
left:100%
}
.col-sm-push-11 {
left:91.66666667%
}
.col-sm-push-10 {
left:83.33333333%
}
.col-sm-push-9 {
left:75%
}
.col-sm-push-8 {
left:66.66666667%
}
.col-sm-push-7 {
left:58.33333333%
}
.col-sm-push-6 {
left:50%
}
.col-sm-push-5 {
left:41.66666667%
}
.col-sm-push-4 {
left:33.33333333%
}
.col-sm-push-3 {
left:25%
}
.col-sm-push-2 {
left:16.66666667%
}
.col-sm-push-1 {
left:8.33333333%
}
.col-sm-push-0 {
left:auto
}
.col-sm-offset-12 {
margin-left:100%
}
.col-sm-offset-11 {
margin-left:91.66666667%
}
.col-sm-offset-10 {
margin-left:83.33333333%
}
.col-sm-offset-9 {
margin-left:75%
}
.col-sm-offset-8 {
margin-left:66.66666667%
}
.col-sm-offset-7 {
margin-left:58.33333333%
}
.col-sm-offset-6 {
margin-left:50%
}
.col-sm-offset-5 {
margin-left:41.66666667%
}
.col-sm-offset-4 {
margin-left:33.33333333%
}
.col-sm-offset-3 {
margin-left:25%
}
.col-sm-offset-2 {
margin-left:16.66666667%
}
.col-sm-offset-1 {
margin-left:8.33333333%
}
.col-sm-offset-0 {
margin-left:0
}
}
.form-control {
	display:block;
	width:100%;
	height:34px;
	padding:6px 12px;
	font-size:14px;
	color:#555;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
textarea.form-control {
	height:auto
}
input[type=search] {
	-webkit-appearance:none
}
.collapse {
	display:none
}
.collapse.in, .nav>li, .nav>li>a {
	display:block
}
.collapsing {
	height:0;
	overflow:hidden;
	-webkit-transition-timing-function:ease;
	-o-transition-timing-function:ease;
	transition-timing-function:ease;
-webkit-transition-duration:.35s;
-o-transition-duration:.35s;
transition-duration:.35s;
	-webkit-transition-property:height, visibility;
	-o-transition-property:height, visibility;
	transition-property:height, visibility
}
.nav {
	padding-left:0;
	margin-bottom:0;
	list-style:none
}
.nav>li>a {
	padding:10px 15px
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration:none;
	background-color:#eee
}
.nav>li.disabled>a {
	color:#777
}
.nav>li.disabled>a:focus, .nav>li.disabled>a:hover {
	color:#777;
	text-decoration:none;
	cursor:not-allowed;
	background-color:transparent
}
.navbar-collapse.in {
	overflow-y:auto
}
@media (min-width:768px) {
.navbar-collapse {
width:auto;
border-top:0;
-webkit-box-shadow:none;
box-shadow:none
}
.navbar-collapse.collapse {
display:block!important;
height:auto!important;
padding-bottom:0;
overflow:visible!important
}
.navbar-collapse.in {
overflow-y:visible
}
.navbar-toggle {
display:none
}
}
.navbar-toggle {
	float:right;
	padding:9px 10px;
	margin-top:8px;
	margin-right:15px;
	margin-bottom:8px;
	background-color:transparent;
	background-image:none;
	border:1px solid transparent;
	border-radius:4px
}
.navbar-toggle:focus {
	outline:0
}
.navbar-nav {
	margin:7.5px -15px
}
.navbar-nav>li>a {
	padding-top:10px;
	padding-bottom:10px;
	line-height:20px
}
@media (max-width:767px) {
.navbar-nav .open .dropdown-menu {
position:static;
float:none;
width:auto;
margin-top:0;
background-color:transparent;
border:0;
-webkit-box-shadow:none;
box-shadow:none
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
padding:5px 15px 5px 25px
}
.navbar-nav .open .dropdown-menu>li>a {
line-height:20px
}
.navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {
background-image:none
}
}
@media (min-width:768px) {
.navbar-nav {
float:left;
margin:0
}
.navbar-nav>li {
float:left
}
.navbar-nav>li>a {
padding-top:15px;
padding-bottom:15px
}
}
.list-group {
	padding-left:0;
	margin-bottom:0;
	    display: none;
}
.list-group-item {
	position:relative;
	display:block;
	padding:10px 15px;
	margin-bottom:-1px;
	background-color:#fff;
	border:1px solid #ddd
}
.list-group-item:first-child {
	border-top-left-radius:4px;
	border-top-right-radius:4px
}
.list-group-item:last-child {
	margin-bottom:0;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px
}
a.list-group-item, button.list-group-item {
	color:#555
}
a.list-group-item .list-group-item-heading, button.list-group-item .list-group-item-heading {
	color:#333
}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover {
	color:#555;
	text-decoration:none;
	background-color:#f5f5f5
}
button.list-group-item {
	width:100%;
	text-align:left
}
.list-group-item.disabled, .list-group-item.disabled:focus, .list-group-item.disabled:hover {
	color:#777;
	cursor:not-allowed;
	background-color:#eee
}
.list-group-item.disabled .list-group-item-heading, .list-group-item.disabled:focus .list-group-item-heading, .list-group-item.disabled:hover .list-group-item-heading {
	color:inherit
}
.list-group-item.disabled .list-group-item-text, .list-group-item.disabled:focus .list-group-item-text, .list-group-item.disabled:hover .list-group-item-text {
	color:#777
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	z-index:2;
	color:#fff;
	background-color:#337ab7;
	border-color:#337ab7
}
.list-group-item.active .list-group-item-heading, .list-group-item.active .list-group-item-heading>.small, .list-group-item.active .list-group-item-heading>small, .list-group-item.active:focus .list-group-item-heading, .list-group-item.active:focus .list-group-item-heading>.small, .list-group-item.active:focus .list-group-item-heading>small, .list-group-item.active:hover .list-group-item-heading, .list-group-item.active:hover .list-group-item-heading>.small, .list-group-item.active:hover .list-group-item-heading>small {
	color:inherit
}
.list-group-item.active .list-group-item-text, .list-group-item.active:focus .list-group-item-text, .list-group-item.active:hover .list-group-item-text {
	color:#c7ddef
}
.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
	display:table;
	content:" "
}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
	clear:both
}
.center-block {
	display:block;
	margin-right:auto;
	margin-left:auto
}
.pull-right {
	float:right!important
}
.pull-left {
	float:left!important
}
.hide {
	display:none!important
}
.show {
	display:block!important
}
.invisible {
	visibility:hidden
}
 @import url(bootstrap.html);
.are, .call {
	text-transform:uppercase
}
.header, .header2, .header3 {
	animation-duration:3s;
	animation-iteration-count:infinite;
	animation-timing-function:linear
}
.content, .content2, .content3 {
	line-height:25px
}
body {
	margin:0;
	padding:0
}
.main {
	margin:auto;
	padding:0;
	width:96%
}
.top {
	margin:0;
	padding:1px;
	background:#032949;
	display: none;
}
.call, .email {
	padding:5px 0;
	color:#fff;
	font-family:framd;
	margin:0
}
@font-face {
font-family:framd;
src:url(fonts/framd.ttf)
}
@font-face {
font-family:FRAMDCN;
src:url(fonts/FRAMDCN.html)
}
.are {
	margin:0;
	padding:5px 0 2px;
	color:#ff0;
	font-family:FRAMDCN;
	font-size:20px;
	text-align:right
}
.head {
	margin:0;
	padding:0
}
.nav-back {
	margin:10px 0 0;
	padding:2px;
	background-color:#133500
}
.navi {
	margin:0;
	padding:0
}
.navi li {
	display:inline-block;
	margin:0;
	padding:8px 0
}
.navi li a, .navi li a:hover {
	margin:0;
	padding:10px 40px;
	border-right:1px solid #1a4800;
	border-left:1px solid #0b1e00;
	text-transform:uppercase;
	text-align:center;
	font-family:framd;
	font-size:16px
}
.navi li a {
	color:#fff
}
.navi li a:hover {
	color:#ff0
}
.header, .slider {
	padding:0;
	margin:0
}
.slider {
	background-color:#246700
}
.header {
	animation-name:pawan
}
@keyframes pawan {
0%, 100%, 40%, 60%, 80% {
-webkit-filter:grayscale(0)
}
20% {
-webkit-filter:grayscale(100%)
}
}
.header2 {
	margin:0;
	padding:0 3px;
	animation-name:pawan2
}
@keyframes pawan2 {
0%, 100%, 20%, 40%, 80% {
-webkit-filter:grayscale(0)
}
60% {
-webkit-filter:grayscale(100%)
}
}
.header3 {
	margin:0;
	padding:0;
	animation-name:pawan3
}
@keyframes pawan3 {
0%, 100%, 20%, 40%, 60%, 80% {
-webkit-filter:grayscale(0)
}
90% {
-webkit-filter:grayscale(100%)
}

.tawk-min-container .tawk-button-circle.tawk-button-large {
    width: 60px;
    height: 60px;
    display: none !important;
}

.tawk-bubble-container {
    cursor: pointer;
    position: relative;
    height: 100%;
    display: none !important;
}

.tawk-bubble-container .tawk-icon-right {
    text-align: right;
    display: none !important;
}

}
.marq {
	margin:0;
	padding:5px 0;
	background:-webkit-radial-gradient(#297400, #1f5800);
	font-family:framd;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	text-align:center
}

.display {
	margin:20px 0;
	padding:0
}

.r-dis {
	margin:0;
	padding:0 0 0 20px
}
.form {
	margin:0;
	padding:85px 30px 0;
	background-image:url(images/query.jpg);
	background-repeat:no-repeat;
	background-size:100%;
	box-shadow:0 0 8px #c30000
}
.form-in {
	margin:0;
	padding:0;
	background-color:#fff
}
.txt, .txt2 {
	padding:10px;
	outline:0
}
.txt {
	margin:0 0 15px;
	border-radius:0!important;
	border:1px solid #c30000
}
.txt::-webkit-input-placeholder {
margin:0;
color:#737373;
font-family:framd;
font-size:16px
}
.txt:focus::-webkit-input-placeholder {
margin:0;
color:#fff;
font-family:framd;
font-size:16px
}
.txt2 {
	margin:0 0 15px;
	border-radius:0!important;
	border:1px solid #c30000;
	min-height:100px
}
.txt2::-webkit-input-placeholder {
margin:0;
color:#737373;
font-family:framd;
font-size:16px
}
.txt2:focus::-webkit-input-placeholder {
margin:0;
color:#fff;
font-family:framd;
font-size:16px
}
.button, .button:hover {
	margin:0 0 15px;
	padding:15px 0;
	width:100%;
	color:#fff;
	font-size:20px;
	font-family:framd;
	border:none;
	cursor:pointer;
	text-align:center
}
.button {
	background:-webkit-linear-gradient(red, #a71616)
}
.button:hover {
	background:-webkit-linear-gradient(#000, #000)
}
.content, h1, h1 a {
	margin:0
}
.banner, .content, h1, h1 a {
	padding:0
}
h1 a {
	color:#033159;
	font-family:FRAMDCN;
	text-transform:capitalize;
	font-size:38px
}
.content {
	color:#3a3a3a;
	font-family:framd;
	font-size:16px
}
.banner {
	margin:10px 0;
	
}
.title, .title2 {
	margin:20px 0 0;
	font-family:FRAMDCN;
	font-size:22px;
	text-transform:uppercase;
	color:#fff
}
.title {
	padding:3px;
	background: -webkit-radial-gradient(#043967, #020d17);
}
.title2 {
	padding:5px 3px;
	background:-webkit-radial-gradient(#be0000, #980000);
	text-align:center
}
.list-group-item, .list-group-item2 {
	background-image:url(images/icon.png);
	background-repeat:no-repeat
}
h2, h3 {
	color:red;
	font-family:framd;
	text-transform:capitalize
}
.l-prob {
	margin:0;
	padding:5px
}
h2 {
	margin:0;
	padding:0;
	font-size:24px
}
.content2, h3 {
	margin:0;
	padding:0 10px 0 0;
}
h3 {
	font-size:22px
}
.content2 {
	color:#3a3a3a;
	font-family:framd;
	font-size:16px
}
.content3, h4 {
	padding:0 0 0 10px;
	font-family:framd;
	margin:0
}
h4 {
	text-transform:capitalize;
	color:red;
	font-size:22px
}
.content3 {
	color:#3a3a3a;
	font-size:16px
}
.img {
	margin:0;
	padding:5px;
	border:1px solid #b9adad;
}
h5 {
	margin:0;
	padding:0 0 0 10px;
	text-transform:capitalize;
	color:red;
	font-family:framd;
	font-size:25px
}
.f-connect, .f-connect2 {
	font-weight:400;
	text-transform:capitalize;
	font-size:24px;
	font-family:FRAMDCN
}
.footer {
	margin:0;
	padding:0;
	background-color:#292c26
}
.f-top, .f-top2 {
	padding:10px 0;
	background-color:#171a17;
	margin:0
}
.f-top2 {
	border-top:1px dashed #525252;
	border-bottom:1px dashed #525252
}
.f-connect {
	margin:0;
	padding:0;
	color:#ff0
}
.f-connect2 {
	margin:0;
	padding:3px 0 10px;
	color:#fff
}
.f-call {
	margin:0;
	padding:10px 0 5px;
	font-family:FRAMDCN;
	font-size:32px;
	color:#fc0;
	text-align:right;
	display: none;
}
.f-email, .f-web {
	margin:0;
	padding:0 0 5px;
	font-family:FRAMDCN;
	color:#fff;
	text-align:right;
	font-weight:120px;
		display: none;
}
.f-web {
	font-size:22px
}
.f-email {
	font-size:24px
}
.faltu {
	margin:-21px 0 0;
	padding:0
}
.list-group-item2, .list-group-item2:hover {
	margin:0;
	display:block;
	font-family:framd;
	font-size:16px;
	text-transform:capitalize;
	background-color:#292c29;
	border:1px solid #fff
}
.list-group-item2 {
	padding:4px 0 4px 25px;
	color:#fff
}
.list-group-item2:hover {
	padding:4px 0 4px 25px;
	color:#fc0
}
.list-group-item, .list-group-item:hover {
	display:block;
	font-size:16px;
	text-transform:capitalize;
	border:1px solid #d7d7d7;
-webkit-transition:.2s;
	margin:0;
	font-family:framd
}
.list-group-item {
	padding:4px 0 4px 25px
}
.list-group-item:hover {
	padding:4px 0 4px 10px;
	color:#fff!important;
	background:0 0;
	background-color:red!important
}
.c-call {
	margin:0;
	padding:0;
	color:#333;
	font-family:framd;
	font-size:20px
}
.c-call2, .c-call3 {
	margin:0 0 20px;
	padding:0 0 10px;
	color:red;
	font-family:FRAMDCN;
	border-bottom:1px dashed #b6b6b6
}
.c-call2 {
	font-size:40px;
	font-weight:700
}
.c-call3 {
	font-size:30px
}
.nav-back {
	background: -webkit-radial-gradient(#000000ad, #0b1b01);
}
.head_top_in {
	text-align: center;
	padding: 25px 0;
	clear:both;
}
.head_top_in span {
	font-size: 30px;
	padding: 20px;
	display: none;
}
.head_top_in h3 {
	color: #000;
	border: solid 1px #ccc;
	padding: 10px;
	line-height: 25px;
}
.raman h3 {
	text-align: center;
	font-size:18px;
	padding:10px;
	border-bottom:solid 1px #ccc;
	color:#484848;
}
.content h1 a {
	margin: 20px 0;
	display: block;
}
.btmm {
	padding: 0;
	background: #de0015;
	color: #fff;
	text-align: center;
	font-size: 58px;
	font-family: "Oswald-Bold";
	text-transform: uppercase;
	animation-name: ad;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	animation-direction: alternate;
	display: none;
}
.col-sm-12.prob-innew p {
	padding: 0 20px;
}
.image_full_wd {
	float:left;
	margin:15px;
}
.content h1, .content h2 {
	line-height:35px;
}
 @keyframes ad {
 0% {
background-color: #000;
color: #fff;
letter-spacing:0.3px;
}
 20% {
background-color: #c60000;
color: #fff;
letter-spacing: 0;
}
 40% {
background-color: #ff0000;
color: #fff;
letter-spacing:0.3px;
}
 60% {
background-color: #c60000;
color: #fff;
letter-spacing: 0;
}
 80% {
background-color: #000;
color: #fff;
letter-spacing:0.3px;
}
 100% {
background-color: #e88e01;
color: #fff;
letter-spacing:0;
}


}


marquee{
	display:none !important;
	}










